| IITkaGyan v0.9 A platform for students to ask their doubts to IITians directly...

Static Public Attributes | List of all members
gyans.views.AnswerListView Class Reference
Inheritance diagram for gyans.views.AnswerListView:

## Static Public Attributes
| model = Answer
int | paginate_by = 3

## Detailed Description

    View to list all the Answers, answered by the particular user. it is used only for IITian User.

## Member Data Documentation

## ◆ model

gyans.views.AnswerListView.model = Answer
| static

## ◆ paginate_by

int gyans.views.AnswerListView.paginate_by = 3
| static

The documentation for this class was generated from the following file:

- IITKaGyan/gyans/views.py